Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 236808 (F7Update)

Summary: Tracker bug for Fedora7 updates
Product: [Fedora] Fedora Reporter: Matthias Clasen <mclasen>
Component: distributionAssignee: Bill Nottingham <notting>
Status: CLOSED NOTABUG QA Contact: Bill Nottingham <notting>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: dcantrell, rvokal
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-10-02 04:08:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 186027, 186231, 195265, 213187, 213390, 214058, 216112, 221327, 225402, 227520, 232706, 235051, 236512, 239098, 239776, 239805, 239965, 240054, 240298, 240301, 240606, 240775, 241352, 241378, 241589, 241776, 241876, 242321, 242858, 242859, 242961, 242962, 242974, 243165, 243273, 244001, 244161, 245300, 245648, 246067, 246406, 246446, 246602, 250385, 251518, 283291, 308691, 311671, 385121, 406791, 427056, 441881, 449850    
Bug Blocks:    

Description Matthias Clasen 2007-04-17 19:03:09 UTC
This is a tracker bug for things that should be handled as an update for Fedora 7.

Comment 1 Matthias Clasen 2007-04-21 11:54:30 UTC
*** Bug 236811 has been marked as a duplicate of this bug. ***

Comment 2 Tim Waugh 2007-05-09 15:41:30 UTC
The bug marked as a duplicate (bug #236808) is the one that has the F7Update
alias.  Shouldn't that go here?

Comment 3 Jon Stanley 2008-03-28 01:46:32 UTC
Adding Tracking keyword

Comment 4 John Poelstra 2008-07-03 23:40:13 UTC
triaged

Comment 5 petrosyan 2008-10-02 04:08:49 UTC
Fedora 7 is no longer maintained.